.version.other_fittings /* version checker */
{
	color: #000008;
	background-color: #B91EB9;
}

.html
{
	background: #FFFFFF url("../images/pin-stripe-pattern.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 934px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3px;
	padding-top: 5px;
	width: 0.01px;
}

#u7115-3
{
	z-index: 419;
	min-height: 100px;
	top: 0px;
}

#u7115-3-bw
{
	z-index: 419;
}

#equal-splitters
{
	left: -122px;
	position: relative;
}

#u81
{
	z-index: 423;
	width: 89px;
	top: 9px;
	left: 50%;
	margin-left: -493px;
}

#u81_clip
{
	width: 89px;
	height: 88px;
}

#u87-4
{
	z-index: 425;
	top: 37px;
	left: 50%;
	margin-left: -404px;
}

#menuu195
{
	z-index: 429;
	width: 517px;
	top: 35px;
	left: 50%;
	margin-left: -37px;
}

#u196
{
	width: 78px;
	min-height: 34px;
	margin-right: -10000px;
}

#u199
{
	width: 77px;
	padding-bottom: 14px;
}

#u199:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u199.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u202-4
{
	width: 47px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u199:hover #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u199.MuseMenuActive #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 80px;
}

#u204
{
	width: 100px;
	padding-bottom: 14px;
}

#u204:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u204.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u207-4
{
	width: 70px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u204:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u204.MuseMenuActive #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u211
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 183px;
}

#u214
{
	width: 102px;
	padding-bottom: 14px;
}

#u214:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u214.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u216-4
{
	width: 73px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u214:hover #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u214.MuseMenuActive #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u218
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 288px;
}

#u221
{
	width: 134px;
	padding-bottom: 14px;
}

#u221:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u221.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u224-4
{
	width: 105px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u221:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u225
{
	width: 92px;
	min-height: 34px;
	margin-right: -10000px;
	left: 425px;
}

#u226
{
	width: 91px;
	padding-bottom: 14px;
}

#u226:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u226.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u227-4
{
	width: 62px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u226:hover #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u226.MuseMenuActive #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1069
{
	z-index: 416;
	min-height: 55px;
}

#u1094
{
	z-index: 417;
	width: 980px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 99px;
}

#u1069-bw
{
	z-index: 416;
	min-height: 55px;
	margin-top: 37px;
}

#u465
{
	z-index: 422;
	height: 5px;
	top: 95px;
}

#u465-bw
{
	z-index: 422;
}

#pother-fittings-flanged-spigot
{
	width: 0.01px;
	margin-left: -122px;
	margin-top: 55px;
}

#other-fittings-flanged-spigot
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 337px;
}

#accordionu677wrapper
{
	min-height: 951px;
	z-index: 114;
	margin-bottom: -30px;
	margin-right: -10000px;
	left: 132px;
}

#accordionu677
{
	z-index: 114;
	width: 247px;
}

#u686
{
	z-index: 115;
	width: 247px;
}

#u687-4
{
	z-index: 116;
	width: 235px;
	min-height: 19px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u687-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u687-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u687-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u688
{
	z-index: 120;
	width: 245px;
}

#u689-5
{
	z-index: 121;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u689-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 245px;
	margin: 0px;
}

#u757-5
{
	z-index: 126;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 6px;
}

#u757-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 245px;
	margin: 6px 0px 0px;
}

#u682
{
	z-index: 131;
	width: 247px;
}

#u685-4
{
	z-index: 132;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u685-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u685-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u683
{
	z-index: 136;
	width: 245px;
	padding-bottom: 1px;
}

#u683_position_content
{
	margin-top: -1px;
	padding-bottom: 4px;
}

#u684-4
{
	z-index: 137;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u922-4
{
	z-index: 141;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u931-4
{
	z-index: 145;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u932-4
{
	z-index: 149;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u678
{
	z-index: 153;
	width: 247px;
}

#u681-4
{
	z-index: 154;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u685-4.AccordionPanelTabOpen,#u681-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u681-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u679
{
	z-index: 158;
	width: 245px;
}

#u680-4
{
	z-index: 159;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u916-4
{
	z-index: 163;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u7677-5
{
	z-index: 167;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u695
{
	z-index: 172;
	width: 247px;
}

#u696-4
{
	z-index: 173;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u681-4.AccordionPanelTabOpen,#u696-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u696-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u697
{
	z-index: 177;
	width: 245px;
}

#u933-4
{
	z-index: 178;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u934-4
{
	z-index: 182;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u935-4
{
	z-index: 186;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u699
{
	z-index: 190;
	width: 247px;
}

#u700-4
{
	z-index: 191;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u696-4.AccordionPanelTabOpen,#u700-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u700-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u701
{
	z-index: 195;
	width: 245px;
}

#u939-4
{
	z-index: 196;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u940-4
{
	z-index: 200;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u936
{
	z-index: 204;
	width: 247px;
}

#u937-4
{
	z-index: 205;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u700-4.AccordionPanelTabOpen,#u937-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u937-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u938
{
	z-index: 209;
	width: 245px;
}

#u941-5
{
	z-index: 210;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u942-5
{
	z-index: 215;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u943
{
	z-index: 220;
	width: 247px;
}

#u947-4
{
	z-index: 221;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u937-4.AccordionPanelTabOpen,#u947-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u947-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u944
{
	z-index: 225;
	width: 245px;
	padding-bottom: 1px;
}

#u688_position_content,#u697_position_content,#u701_position_content,#u938_position_content,#u944_position_content
{
	margin-top: -1px;
}

#u948-4
{
	z-index: 226;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u949-4
{
	z-index: 230;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u950-4
{
	z-index: 234;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u951-4
{
	z-index: 238;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u952
{
	z-index: 242;
	width: 247px;
}

#u958-4
{
	z-index: 243;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u947-4.AccordionPanelTabOpen,#u958-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u958-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u953
{
	z-index: 247;
	width: 245px;
}

#u959-4
{
	z-index: 248;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u960-4
{
	z-index: 252;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u3615-4
{
	z-index: 256;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u3616-4
{
	z-index: 260;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u961
{
	z-index: 264;
	width: 247px;
}

#u965-4
{
	z-index: 265;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u958-4.AccordionPanelTabOpen,#u965-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u965-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u962
{
	z-index: 269;
	width: 245px;
}

#u967-4
{
	z-index: 270;
	width: 245px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u968
{
	z-index: 274;
	width: 247px;
}

#u971-4
{
	z-index: 275;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u965-4.AccordionPanelTabOpen,#u971-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u971-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u969
{
	z-index: 279;
	width: 245px;
}

#u969_position_content
{
	margin-top: -1px;
	padding-bottom: 9px;
}

#u973-4
{
	z-index: 280;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u974-4
{
	z-index: 284;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u975-4
{
	z-index: 288;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u8114-5
{
	z-index: 292;
	width: 245px;
	min-height: 30px;
	top: -1px;
	margin-bottom: -1px;
}

#u8116-5
{
	z-index: 297;
	width: 245px;
	min-height: 30px;
}

#u976
{
	z-index: 302;
	width: 247px;
}

#u981-4
{
	z-index: 303;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u971-4.AccordionPanelTabOpen,#u981-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u981-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u977
{
	z-index: 307;
	width: 245px;
}

#u982-4
{
	z-index: 308;
	width: 245px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u983
{
	z-index: 312;
	width: 247px;
}

#u984-4
{
	z-index: 313;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u981-4.AccordionPanelTabOpen,#u984-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u984-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u985
{
	z-index: 317;
	width: 245px;
}

#u679_position_content,#u985_position_content
{
	margin-top: -1px;
	padding-bottom: 1px;
}

#u988-5
{
	z-index: 318;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u989-5
{
	z-index: 323;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u990-5
{
	z-index: 328;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8174
{
	z-index: 333;
	width: 247px;
}

#u8187-4
{
	z-index: 334;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u984-4.AccordionPanelTabOpen,#u8187-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8187-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8175
{
	z-index: 338;
	width: 245px;
}

#u8175_position_content
{
	margin-top: -1px;
	padding-bottom: 2px;
}

#u8258-5
{
	z-index: 339;
	width: 245px;
	min-height: 30px;
}

#u8259-5
{
	z-index: 344;
	width: 245px;
	min-height: 30px;
}

#u8188
{
	z-index: 349;
	width: 247px;
}

#u8189-4
{
	z-index: 350;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8187-4.AccordionPanelTabOpen,#u8189-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8189-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8189-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8190
{
	z-index: 354;
	width: 245px;
}

#u8190_position_content
{
	margin-top: -1px;
	padding-bottom: 11px;
}

#u8192-4
{
	z-index: 355;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8193-4
{
	z-index: 359;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8194-4
{
	z-index: 363;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8195-4
{
	z-index: 367;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u8196-4
{
	z-index: 371;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u8198-5
{
	z-index: 379;
	width: 245px;
	min-height: 30px;
}

#u8199-5
{
	z-index: 384;
	width: 245px;
	min-height: 30px;
	margin-top: 1px;
}

#u8200-5
{
	z-index: 389;
	width: 245px;
	min-height: 30px;
}

#u8201-5
{
	z-index: 394;
	width: 245px;
	min-height: 30px;
}

#u8202-5
{
	z-index: 399;
	width: 245px;
	min-height: 30px;
}

#u8758-5
{
	z-index: 404;
	width: 245px;
	min-height: 30px;
	top: -1px;
	margin-bottom: -1px;
}

#u8759-5
{
	z-index: 409;
	width: 245px;
	min-height: 30px;
	margin-top: 1px;
}

#u8197-4
{
	z-index: 375;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#pu2519
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 452px;
}

#u2519
{
	z-index: 34;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2521-4
{
	z-index: 35;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.main-title-background
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u2520
{
	z-index: 39;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

.main-title-end
{
	border-style: none;
	border-color: #000000;
	background-color: #0F58A9;
}

#pu2528
{
	width: 0.01px;
	margin-top: 11px;
}

#u2528
{
	z-index: 52;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

.gs3d-product-background
{
	border-style: none;
	border-color: #000000;
	background: #FFFFFF url("../images/pin-stripe-pattern.png") repeat left top;
}

#u2531
{
	z-index: 55;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2537
{
	z-index: 61;
	width: 320px;
	border-style: none;
	padding-top: 25px;
	padding-bottom: 29.450000000000045px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

.product-description-background
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #DEDEDE;
}

#u2540-4
{
	z-index: 64;
	width: 320px;
	min-height: 198px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u5933
{
	z-index: 102;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 27px;
	position: relative;
}

#u5934
{
	z-index: 103;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

.button
{
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right top;
}

#u5935-4
{
	z-index: 104;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 12px;
}

#u2603
{
	z-index: 82;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 358px;
}

#u2604
{
	z-index: 83;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u2605-4
{
	z-index: 84;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 12px;
}

#u2522
{
	z-index: 40;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 76px;
	position: relative;
}

#u2524-4
{
	z-index: 41;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2523
{
	z-index: 45;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#pu2529
{
	width: 0.01px;
	margin-top: 61px;
}

#u2529
{
	z-index: 53;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2533
{
	z-index: 57;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2538
{
	z-index: 62;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 71.39999999999986px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u2541-4
{
	z-index: 68;
	width: 320px;
	min-height: 179px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u2606
{
	z-index: 88;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 9px;
	position: relative;
}

#u2608
{
	z-index: 89;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u2607-4
{
	z-index: 90;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 12px;
}

#u3193
{
	z-index: 95;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 751px;
	left: 10px;
}

#u3195
{
	z-index: 96;
	width: 244px;
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 245px 40px;
}

.top
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background: #FFFFFF url("../images/left-nav-pin-arrow.png") no-repeat left top;
}

#u3194-4
{
	z-index: 97;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#pend-cap
{
	width: 0.01px;
	margin-left: -122px;
	margin-top: 48px;
}

#end-cap
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 35px;
}

#u2525
{
	z-index: 46;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u2526-4
{
	z-index: 47;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2527
{
	z-index: 51;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#pu2530
{
	width: 0.01px;
	margin-left: 330px;
	margin-top: 41px;
}

#u2530
{
	z-index: 54;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u2535
{
	z-index: 59;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u2539
{
	z-index: 63;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 44.40000000000009px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u2542-4
{
	z-index: 72;
	width: 320px;
	min-height: 198px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u5936
{
	z-index: 108;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 8px;
	position: relative;
}

#u5937
{
	z-index: 109;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u5938-4
{
	z-index: 110;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 12px;
}

#u2562
{
	z-index: 76;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 358px;
}

#u2563
{
	z-index: 77;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u2564-4
{
	z-index: 78;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 12px;
}

#u3563
{
	z-index: 101;
	width: 118px;
	height: 100px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 490px;
	margin-top: 49px;
	position: relative;
}

#pu592
{
	width: 0.01px;
	margin-left: -100px;
}

#u592
{
	z-index: 2;
	min-height: 153px;
	padding-bottom: 35px;
}

#pu636
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 120px;
}

#u636
{
	z-index: 3;
	width: 78px;
	margin-left: 112px;
}

#u636_clip
{
	width: 78px;
	height: 77px;
}

#u81_img,#u636_img
{
	margin-right: 2px;
	margin-bottom: -1px;
}

#u640-4
{
	z-index: 5;
	margin-top: 10px;
}

#u652
{
	z-index: 10;
	width: 1px;
	height: 135px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 430px;
}

#u648
{
	z-index: 9;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 464px;
}

#u653
{
	z-index: 11;
	width: 1px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 750px;
}

#u657
{
	z-index: 12;
	width: 1px;
	height: 135px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u671-6
{
	z-index: 20;
	width: 200px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 794px;
}

#u592-bw
{
	z-index: 2;
	min-height: 153px;
}

#u661
{
	z-index: 13;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 466px;
}

#u663
{
	z-index: 14;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 464px;
}

#u665
{
	z-index: 15;
	min-height: 29px;
	padding-bottom: 14px;
}

#u1069_align_to_page,#u592_align_to_page,#u665_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u676-4
{
	z-index: 460;
	width: 640px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 270px;
}

#u665-bw
{
	z-index: 15;
	min-height: 29px;
	margin-top: 188px;
}

#u666-4
{
	z-index: 16;
	width: 200px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 507px;
}

#u669-4
{
	z-index: 26;
	width: 200px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 507px;
}

#u670-4
{
	z-index: 30;
	width: 200px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 507px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

